qCraft 1.02 with Minecraft 1.6.4 support

We just released a minor update to qCraft (version 1.02). Version 1.02 is still officially built for Minecraft 1.5.2, but we’ve also released a separate 1.02 download for Minecraft 1.6.4 as a public beta.

If you are directly installing qCraft, a licensed copy of Minecraft is still required, as is a version-appropriate installation of Forge.

You can get version 1.02 on our downloads page.